Announcement

Collapse
No announcement yet.

VirtualCenter on WIN2K8 (32bit part of VI)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • VirtualCenter on WIN2K8 (32bit part of VI)

    Looking for a blog, KB, or other documentation for installing the part of VI3's VirtualCenter on a win2k8 box (32bit) I keep getting an error saying I can only install on 32bit or Win2k3 but I'm only licensed for win2k8 I'm pretty sure it's an ini setting like upgradeing RTMproducts to release but my searches aren't returning good resaults (keep returning vSphere stuff)

  • #2
    Re: VirtualCenter on WIN2K8 (32bit part of VI)

    This is unsupported. Installation Guide for for 2.5 Update 6:

    http://www.vmware.com/pdf/vi3_35/esx...tion_guide.pdf

    Latest OS is Server 2003 SP1.

    This post has a workaround:

    http://communities.vmware.com/message/897700

    Why not upgrade to vCenter?

    Comment


    • #3
      Re: VirtualCenter on WIN2K8 (32bit part of VI)

      we're moving to Hyper-V and not maintaining our maintenance with VM so no vshpere

      Comment

      Working...
      X